/*
 Theme Name:     Divi Child Theme for 3D IT
 Description:    Customised for 3D Info Tech
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.attachment #extensions_message {
display: none;
}

body .gform_wrapper .gform_footer input[type=submit] {
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    width:100%;
    color: #2ea3f2;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
    width:100%;
    color: #2ea3f2;
    background: rgba(0, 0, 0, 0.05);
}

body .gform_wrapper .gform_footer input[type=submit]::after {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

body .gform_wrapper .gform_footer input[type=submit]:hover::after {
    margin-left: 0;
    opacity: 1;
}
